.review-list{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.review-stars{
    display: flex;
    gap: 0.1rem;
}
.review-stars svg{
    color: var(--amarillo);
    fill: var(--amarillo);
}
.review-card{
    background-color: var(--blanco);
    padding: 1rem;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.review-card p{
    color: var(--gris);
    font-style: italic;
}
.review-names span{
    font-size: 1rem;
    color: var(--azulProfundo);
    font-weight: bold;
}
.review-names p{
    font-style: normal;
}

@media (min-width: 1024px) {
    .review-list{
        flex-direction: row;
        gap: 1.6rem;
    }
    .review-card{
        flex: 1;
        padding: 1.5rem;
    }

}